FROM openjdk:11.0-jdk
COPY ./jar/*.jar /app/
COPY ./jar /app
WORKDIR /app

ENTRYPOINT java -cp agent-example-1.0-SNAPSHOT-jar-with-dependencies.jar jade.Boot -container -host 185.238.72.193 -post 1099 -local-host 185.238.72.193 -agents yf7tazczlw:pl.wat.mgr.witowski.agent.agentxample.ExampleAgent -container
#ENTRYPOINT java -cp "jade.jar:Java-WebSocket.jar:gson.jar:slf4j-api-2.0.0.jar:mgr-iot-hub-1.0-SNAPSHOT.jar:amqp-client-5.7.1.jar:mgr-iot-core-1.0-SNAPSHOT.jar:agent-example-1.0-SNAPSHOT.jar:jackson-databind-2.13.1.jar:jackson-core-2.13.1.jar:jackson-annotations-2.13.1.jar:lombok-1.18.12.jar:bcpkix-jdk15on-1.70.jar:bc-fips-1.0.0.jar:guava-31.1-jre.jar:bcprov-jdk15on-1.70.jar:" jade.Boot -container -host 185.238.72.193 -post 1099 -local-host 185.238.72.193 -agents yf7tazczlw:pl.wat.mgr.witowski.agent.agentxample.ExampleAgent -container

